{
  "parent": "overly_realistic:advancements/stone_age/stone_age",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:flint_flake"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft ",
      "color": "#6b8079",
      "extra": [
        {
          "text": "2 flint",
          "color": "#9aada7"
        },
        {
          "text": " into a ",
          "color": "#6b8079"
        },
        {
          "text": "flint flake",
          "color": "#9aada7"
        },
        {
          "text": "!",
          "color": "#6b8079"
        },
        {
          "text": "\u0034",
          "font": "overlyrealistic:icons",
          "color": "white",
          "shadow_color": 0
        },
        {
          "text": "\n\nflint",
          "color": "#9aada7"
        },
        {
          "text": " can be acquired by ",
          "color": "#6b8079"
        },
        {
          "text": "breaking gravel",
          "color": "#9aada7"
        },
        {
          "text": " or gathering ",
          "color": "#6b8079"
        },
        {
          "text": "rocks",
          "color": "#9aada7"
        },
        {
          "text": " found on the ground!",
          "color": "#6b8079"
        },
        {
          "text": "\n\nThis is the start of all history!",
          "color": "#6b8079"
        },
        {
          "translate": "images.overlyrealistic.work_of_rock",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n        ",
              "color": "white"
            },
            {
              "text": "\u0082",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:gravel"
    },
    "show_toast": false,
    "title": {
      "text": "Work of Rock            ",
      "color": "#6b8079"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}